Bug 838991 - web-admin/user-portal: remove double "cursor" definition from css (curser:hand, cursor:pointer)
web-admin/user-portal: remove double "cursor" definition from css (curser:han...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
unspecified
Unspecified Unspecified
low Severity low
: ---
: 3.2
Assigned To: Alexander Wels
ux
: CodeChange, EasyFix, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 11:03 EDT by Einav Cohen
Modified: 2016-01-28 16:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-15 01:46:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Einav Cohen 2012-07-10 11:03:05 EDT
Description of problem:
There are several css definitions in the code in which the "cursor" definition appears twice - once with "hand" and once with "pointer".
- This is incorrect according to CSS specification
- The only reason to do this is to support very old IE versions (< 6)

Therefore, this double-definition should be removed from all places in the web-admin and user-portal code in which it appears.
Comment 1 Einav Cohen 2012-07-11 01:47:46 EDT
clarification: all occurrances of "cursor:hand; cursor:pointer" should be replaced by "cursor:pointer".
Comment 2 Itamar Heim 2013-01-09 16:25:55 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.
Comment 3 Einav Cohen 2013-01-09 17:13:31 EST
should be a quick clean-up worth doing -> re-opening.
Comment 4 Alexander Wels 2013-01-10 13:15:49 EST
Patch available here:
http://gerrit.ovirt.org/10888
Comment 5 Itamar Heim 2013-01-16 11:08:53 EST
3.2 beta built, moving to ON_QA status to allow testing

Note You need to log in before you can comment on or make changes to this bug.